Subject: Re: web site for troff
From: [email-masked] (Peter Dalgaard BSA)

22 Jan 1997 22:05:26 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: [email-masked]'s message of Wed, 22 Jan 1997 04:51:41 EST
X-Mailer: Gnus v5.2.40/Emacs 19.34
Original-Sender: [email-masked]

[email-masked] writes:

> in an append to the cygwin list, you mentionned the need to get groff
> and less from "the web page" to be able to get a man command running.
> What is this web page ? I tried www.cygnus.com but can't find groff and
> less there ?

They hide it well...
This is the 2nd request I get, so I Cc: this to gnu-win32. I hope you
don't mind.

Here's what I answered the last time:

-----------------------

Oh, sorry. I thought everyone on the list would also know the web
page...

The main entry is http://www.cygnus.com/misc/gnu-win32/ with passages
off in all directions. The groff pointer was found on

http://www.itribe.net/virtunix/contributors.html

Less and vim was on 

http://www.itribe.net/virtunix/otherstuff.html

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".